/*font-family: 'Mosk Semi-Bold 600';*/
/*font-family: 'Mosk Extra-Light 200';*/
/*font-family: 'Mosk Medium 500';*/
/*font-family: 'Mosk Thin 100';*/
/*font-family: 'Mosk Normal 400';*/
/*font-family: 'Mosk Bold 700';*/
/*font-family: 'Mosk Ultra-Bold 900';*/
/*font-family: 'Mosk Extra-Bold 800';*/
/*font-family: 'Mosk Light 300';*/
body{
    padding: 0;
    margin: 0;
    color:#2d2d2d;
    font-size: 20px;
    line-height: 30px;
    font-family: 'Mosk Light 300';
    font-weight: 300;
    font-display:optional;
}
.navbar-default{
    border-color: #ffffff;
    background-color: #ffffff;
    padding: 10px 0;
    margin: 0;
}
.sub-head {
    margin-top: 0;
    font-size: 30px;
    font-family: 'Mosk Medium 500';
    font-display:optional;
}
.main-head {
    margin-top: 0;
    font-size: 60px;
    font-family: 'Mosk Ultra-Bold 900';
    font-display:optional;
}
.btn {
    font-size: 20px;
    color: #ffffff;
    line-height: 62px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 500px !important;
    border: 1px solid transparent;
}
.btn.btn-default {
    background-color: #2d2d2d;
    border-color: #2d2d2d;
}
.btn.btn-default:hover,
.btn.btn-default:active,
.btn.btn-default:focus {
    color: #ffffff;
    background-color: #2d2d2d;
    border-color: #2d2d2d;
}
.btn.btn-primary {
    background: rgb(249,171,0);
    background: linear-gradient(45deg, rgba(249,171,0,1) 0%, rgba(227,116,0,1) 100%); 
    border-color: rgb(249,171,0);
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active {
    color: #ffffff;
    background: rgb(249,171,0);
    background: linear-gradient(45deg, rgba(249,171,0,1) 0%, rgba(227,116,0,1) 100%); 
    border-color: rgb(249,171,0);
}
.btn-group .btn + .btn {
    margin-left: 10px;
}
.top-banner {
    background-color: #fbfbfb;
    padding: 80px 0;
}
.top-banner img {
    width: 100%;
    display: block;
}
.top-banner p{
    font-size: 20px;
    margin-bottom: 35px;
}
.form-sec {
    background-color: #eaeaea;
    padding: 50px 0;
}
.form-sec .form-group {
    position: relative;
}
.input-icon {
    width: 46px;
    height: 46px;
    display: flex;
    background-color: #eaeaea;
    border-radius: 500px;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 9px;
    top: 50%;
    transform: translateY(-50%);
}
.form-control {
    background-color: #fbfbfb;
    border-color: #fbfbfb;
    box-shadow: none;
    border-radius: 500px;
    height: 65px;
    font-size: 20px;
    padding-left: 60px;
}
.form-sec .col-sm-5, .form-sec .col-sm-2 {
    padding-left: 4px;
    padding-right: 4px;
}
.form-sec .btn.btn-primary {
    width: 100%;
}
.four-box {
    background-color: #fbfbfb;
    padding: 80px 0;
    text-align: center;
}
.unblv-box h4 {
    font-size: 30px;
    color: #2d2d2d;
    /*font-family: 'Faustina';*/
}
.unblv-icon {
    margin-bottom: 20px;
}
.solving {
    background-color: #fbfbfb;
    padding: 80px 0;
}
.panel-default {
    background-color: transparent;
    border: none;
    box-shadow: none;
}
.panel-default > .panel-heading {
    padding: 0;
    background-color: transparent;
}
.panel-default .panel-heading a {
    background: rgb(249,171,0);
    background: linear-gradient(45deg, rgba(249,171,0,1) 0%, rgba(227,116,0,1) 100%);
    display: block;
    color: #fff;
    line-height: 52px;
    padding: 0 20px;
    font-size: 20px;
    text-decoration: none;
    border-radius: 40px;
}
.panel-group .panel-heading + .panel-collapse > .panel-body {
    border: none;
}
.pricing {
    background-color: #fbfbfb;
    padding: 80px 0;
}
.nav.nav-tabs {
    border: none;
    display: flex;
    justify-content: center;
    margin: 50px 0;
}
.nav.nav-tabs > li > a {
    color: #000;
    font-size: 20px;
    font-family: 'Mosk Medium 500';
    border-radius: 500px;
    border: none;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
.nav.nav-tabs > li.active > a,
.nav.nav-tabs > li.active > a:hover,
.nav.nav-tabs > li.active > a:focus,
.nav.nav-tabs > li.active > a:active {
    color: #ffffff;
    border: none;
    background: rgb(249,171,0);
    background: linear-gradient(45deg, rgba(249,171,0,1) 0%, rgba(227,116,0,1) 100%);
}
.price-box {
    background-color: #fff;
    width: 320px;
    margin: auto;
    display: block;
    text-align: center;
    padding: 30px;
    border-radius: 15px;
}
.price-box h3 {
    font-size: 54px;
    font-family: 'Mosk Ultra-Bold 900';
    color: #2d2d2d;
    margin-top: 0;
}
.price-box h4 {
    font-size: 24px;
    font-family: 'Mosk Medium 500';
}
.price-box h4.price-title {
    margin-top: 0;
    margin-bottom: 26px;
}
.price-box p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 25px;
}
.badge {
    background-color: #b9b9b9;
    font-size: 15px;
    padding: 5px 15px;
    border-radius: 500px;
    margin-bottom: 20px;
}
.price-box .btn.btn-primary {
    line-height: 52px;
}
.price-box.pop-box {
    border: 5px dashed #e37400;
}
.tab-content .row {
    display: flex;
    align-items: center;
}
.con-sec,
.cos,
.tes {
    padding: 80px 0;
    background-color:#fbfbfb;
}
.slide-in {
    background-color: #ffffff;
    width: 320px;
    margin: 50px auto 0;
    display: block;
    text-align: center;
    padding: 30px;
    position: relative;
    border-radius: 15px;
    border: 5px dashed #e37400;
}
.slide-icon {
    background-color: #b9b9b9;
    color: #ffffff;
    font-size: 26px;
    height: 94px;
    width: 94px;
    display: flex;
    margin: -75px auto 20px;
    border-radius: 500px;
    align-items: center;
    justify-content: center;
}
.slide-in .username {
    font-size: 20px;
    margin-bottom: 30px;
    font-family: 'Mosk Medium 500';
}
.befaf {
    font-size: 20px;
    margin: 0;
    font-family: 'Mosk Medium 500';
}
.befaf i {
    font-size: 26px;
}
.count {
    font-family: 'Mosk Ultra-Bold 900';
    font-size: 110px;
    margin: 0;
}
.before-slide {
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.type {
    font-family: 'Mosk Medium 500';
    font-size: 20px;
    margin: 0;
}
.after-slide {
    color: #f8ab00;
}
.cos-slider {
    display: flex;
    flex-direction: column-reverse;
}
.slick-dots {
    display: flex !important;
    justify-content: center;
    padding: 0;
    justify-content: center;
    margin: 50px 0;
}
.slick-dots li {
    list-style: none;
}
.slick-dots button.tab {
    color: #000000;
    font-size: 16px;
    font-family: 'Mosk Medium 500';
    border-radius: 500px;
    border: none;
    padding-left: 30px;
    padding-right: 30px;
    background-color: transparent;
    margin-right: 2px;
    line-height: 1.42857143;
    padding-top: 10px;
    padding-bottom: 10px;
}
.slick-dots li.slick-active button.tab {
    background: rgb(249,171,0);
    background: linear-gradient(45deg, rgba(249,171,0,1) 0%, rgba(227,116,0,1) 100%);
    color: #ffffff;
}
.cos-slider-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    top: 570px;
    z-index: 1;
}
.cos-slider-nav .slick-arrow,
.cos2-slider-nav .slick-arrow{
    height: 64px;
    width: 64px;
    border-radius: 500px;
    border: none;
    background: rgb(249,171,0);
    background: linear-gradient(45deg, rgba(249,171,0,1) 0%, rgba(227,116,0,1) 100%);
    color: #ffffff;
    font-size: 36px;
    padding: 0;
}
.cos-slider-nav .slick-arrow.slick-disabled,
.cos2-slider-nav .slick-arrow.slick-disabled{
    background: #2d2d2d;
}
.slide-in::before,
.slide-in::after {
    content: '';
    width: 207px;
    height: 188px;
    display: block;
    position: absolute;
    bottom: 0;
}
.slide-in:before{
    left: -213px;
    background-image: url(../../img/left-block.png);
}
.slide-in:after{
    right: -213px;
    background-image: url(../../img/right-block.png);
}
.testi-box {
    background-color: #fff;
    width: 290px;
    margin: 80px auto;
    display: block;
    text-align: center;
    padding: 30px;
    border-radius: 15px;
    border: 5px dashed transparent;
}
.slick-center .testi-box {
    border: 5px dashed #e37400;
}
.testi-pic {
    text-align: center;
    margin-bottom: 25px;
}
.testi-pic img {
    margin: auto;
}
.rat {
    color: #e47600;
    font-size: 18px;
    margin-bottom: 15px;
}
.testi-box p {
    font-size: 18px;
    margin-bottom: 25px;
}
.testi-box h4 {
    font-size: 19px;
    margin: 0;
    font-family: 'Mosk Medium 500';
}
.slick-center .testi-box {
    transform: scale(1.2);
}
.cos2-slider-nav {
    display: flex;
    justify-content: center;
}
.footer-banners {
    display: none;
}
footer {
    background-color: #2d2d2d;
    color: #ffffff;
}
.footer-top {
    padding: 40px 0;
}
.footer-top p {
    /*font-family: 'Faustina';*/
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 20px;
}
.widget-title {
    /*font-family: 'Faustina';*/
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 25px;
}
.social-links {
    padding: 0;
    margin: 0;
    display: flex;
    list-style: none;
}
.social-links a {
    width: 32px;
    height: 32px;
    display: flex;
    color: #ffffff;
    border: 1px solid #ffffff;
    align-items: center;
    justify-content: center;
    border-radius: 500px;
    margin-right: 5px;
    text-decoration: none;
}
.well .social-links a {
    font-size: 32px;
    width: 58px;
    height: 58px;
}
.foot-nav a {
    font-size: 20px;
    color: #ffffff;
    list-style: none;
    display: block;
    line-height: 30px;
}
.foot-nav a:hover {
    text-decoration: none;
    color: #e98200;
}
.foot-nav {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer-top .form-control,.footer-top .btn.btn-primary {
    height: 48px;
    line-height: 48px;
}
.footer-bottom p {
    margin: 0;
    font-size: 15px;
}
.footer-bottom {
    padding: 20px 0;
}
.inner-header {
    background-color: #eaeaea;
    padding: 30px 0;
}
.inner-head {
    font-size: 82px;
    font-family: 'Faustina';
}
.inner-section {
    padding: 80px 0;
}
.blog-post.panel-default .panel-heading a {
    border-radius: 0;
}
.blog-post.panel-default .panel-heading {
    border: navajowhite;
}
.panel.panel-default.blog-post {
    background-color: #ffffff;
    box-shadow: 0 10px 30px -20px #000;
    border-radius: 0;
    border: 4px double #f9aa00;
}
.metas {
	display: flex;
	list-style: none;
	justify-content: space-between;
	padding: 10px;
	margin: 0;
	background-color: #eaeaea;
}
.metas li {
    font-size: 16px;
}
.blog-post .btn.btn-primary {
    line-height: 48px;
    padding-left: 20px;
    padding-right: 20px;
    float: right;
}
.inner-section .form-control {
    padding-left: 15px;
    height: 48px;
}
.inner-section textarea.form-control {
    height: 164px;
    border-radius: 20px;
}
/*PAYOUT*/
.well {
    border: none;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 45px 30px;
    box-shadow: 4px 4px 10px -3px rgba(0, 0, 0, 0.32);
}
.well-title {
    font-size: 15px;
    font-weight: 500;
    margin-top: -25px;
    border-bottom: 2px solid #f5f7f7;
    padding: 0 30px 15px;
    margin-left: -30px;
    margin-right: -30px;
}
.media.like-box {
    display: flex;
    background-color: #ffffff;
    box-shadow: 0px 2px 20px -6px rgba(0, 0, 0, 0.32);
    padding: 20px;
    border-radius: 10px;
    justify-content: space-around;
    margin-bottom: 10px;
    margin-top: 10px;
}
.like-box-pic {
    width: 72px;
    height: 72px;
    overflow: hidden;
    border-radius: 500px;
    margin-bottom: 10px;
}
.like-box .media-left a {
    color: #e37400;
    text-decoration: none;
    font-size: 13px;
    font-weight: 400;
    display: block;
    text-align: center;
    height: 100%;
    width: 100%;
}
.like-box-pic img {
    width: 100%;
    height: 100%;
}
.like-box .media-heading {
    font-size: 15px;
    font-weight: 500;
}
.like-box h5 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 500;
    color: #e37400;
}
.statis-box {
    padding: 10px;
    border-radius: 4px;
    text-align: center;
    box-shadow: 0 10px 10px -12px rgba(0, 0, 0, 0.32);
    margin-bottom: 10px;
}
.col-sm-6 .statis-box {
    min-height: 92px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.statis-box.primary-box {
    background-color: #f9ab00;
}
.statis-box.default-box {
    background-color: #e37400;
}
.statis-box p {
    font-size: 13px;
    color: #ffffff;
    margin: 0;
}
.statis-box h3 {
    margin: 0;
}
.statis-box h3, .statis-box h3 a {
    font-size: 26px;
    color: #ffffff;
}
.pagi {
    border: none;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 15px 30px;
    box-shadow: 4px 4px 10px -3px rgba(0, 0, 0, 0.32);
    margin-bottom: 20px;
}
.pagi p {
    margin: 0;
}
.paginate {
    text-align: right;
}
/*CONTACT*/
.input-group-addon{
    background-color: #fbfbfb;
    border-color: #fbfbfb;
    border-radius: 50px 0 0 50px;
    border-right: 1px solid #e57900 !important;
}
.contact-links {
    padding: 0;
    margin: 0;
}
.contact-links li {
    list-style: none;
}
.contact-links li a {
    font-size: 24px;
    line-height: 46px;
    display: block;
}
.contact-links li a i {
    width: 32px;
    text-align: center;
}

@media(max-width:550px){
    .top-banner{
        padding: 40px 0;
    }
    .top-banner img {
        height: auto;
        width: 270px;
        margin: 0 auto 20px;
    }
    .sub-head {
        margin-top: 0;
        font-size: 24px;
    }
    .main-head {
        margin-top: 0;
        font-size: 48px;
    }
    .top-banner .sub-head {
        font-size: 22px;
    }
    .top-banner .main-head {
        font-size: 38px;
    }
    .top-banner .col-sm-6 {
        text-align: center;
    }
    .top-banner p {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .btn{
        padding-left: 20px;
        padding-right: 20px;
        line-height: 48px;
        font-size: 14px;
    }
    .form-sec{
        padding: 30px 0;
    }
    .form-control{
        height: 52px;
    }
    .input-icon {
        width: 42px;
        height: 42px;
        left: 6px;
    }
    .form-sec .col-sm-6, .form-sec .col-sm-6 .text-right {
        text-align: center;
        margin-top: 10px;
    }
    .four-box{
        padding: 40px 0;
    }
    .unblv-icon img {
        width: 62px;
    }
    .unblv-box h4 {
        font-size: 22px;
    }
    .solving {
        padding: 40px 0;
    }
    .panel-default .panel-heading a{
        line-height: 42px;
        font-size: 18px;
    }
    .solving img {
        width: 100%;
    }
    .pricing {
        padding: 40px 0;
    }
    p br {
        display: none;
    }
    .nav.nav-tabs{
        margin: 30px 0;
        flex-wrap: wrap;
    }
    .nav.nav-tabs > li > a{
        font-size: 14px;
        padding-left: 20px;
        padding-right: 20px;
        outline: none;
    }
    .price-box{
        padding: 20px;
        width: 300px;
        margin-bottom: 15px;
    }
    .tab-content .row {
        flex-wrap: wrap;
        justify-content: center;
    }
    .price-box h3 {
        font-size: 42px;
    }
    .price-box h4.price-title{
        margin-bottom: 15px;
    }
    .price-box h4 {
        font-size: 20px;
    }
    .price-box p {
        line-height: 24px;
        margin-bottom: 20px;
    }
    .price-box p br{
        display:block;
    }
    .price-box .btn.btn-primary {
        line-height: 42px;
    }
    .badge {
        font-size: 11px;
        padding: 4px 12px;
        margin-bottom: 15px;
    }
    .con-sec img {
        width: 240px;
        margin: 0 auto 30px;
        display: block;
    }
    .con-sec br {
        display: none;
    }
    .con-sec, .cos, .tes {
        padding: 40px 0 0;
    }
    .cos br {
        display: none;
    }
    .slick-dots{
        margin: 30px 0;
        flex-wrap: wrap;
    }
    .slick-dots button.tab{
        padding-left: 20px;
        padding-right: 20px;
        font-size: 14px;
    }
    .slide-icon{
        font-size: 22px;
        height: 74px;
        width: 74px;
        margin: -65px auto 20px;
    }
    .slide-in .username {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .befaf {
        font-size: 16px;
    }
    .befaf i {
        font-size: 19px;
    }
    .count {
        font-size: 80px;
    }
    .type {
        font-size: 16px;
    }
    .slide-in {
        width: 300px;
        margin: 40px auto 0;
        padding: 20px;
    }
    .cos-slider-nav {
        display: none;
    }
    .tes br {
        display: none;
    }
    .slide-in::before, .slide-in::after{
        display: none;
    }
    .testi-box{
        margin: 20px auto;
        padding: 20px;
    }
    .testi-pic img {
        width: 75px;
    }
    .testi-pic {
        margin-bottom: 15px;
    }
    .rat {
        color: #e47600;
        font-size: 16px;
    }
    .testi-box p {
        font-size: 15px;
        margin-bottom: 15px;
    }
    .testi-box h4 {
        font-size: 16px;
    }
    .cos2-slider-nav .slick-arrow {
        height: 44px;
        width: 44px;
        font-size: 26px;
    }
    .cos2-slider-nav {
        margin-bottom: 20px;
    }
    .footer-top {
        padding: 40px 0 0;
    }
    .footer-top img {
        display: block;
        margin: 0 auto 15px;
    }
    .footer-top p{
        font-size: 14px;
        line-height: 24px;
        text-align: center;
    }
    .social-links{
        justify-content: center;
    }
    .widget-title {
        font-size: 22px;
        text-align: center;
    }
    .foot-nav{
        text-align: center;
    }
    .footer-top .form-control, .footer-top .btn.btn-primary {
        height: 42px;
        line-height: 42px;
        width: 100%;
    }
    .footer-bottom p {
        text-align: center;
        font-size: 14px;
    }
    .inner-head {
        font-size: 48px;
    }   
    .inner-header {
        background-color: #eaeaea;
        padding: 20px 0;
    }
    .inner-section {
        padding: 40px 0;
    }
    .metas{
        flex-wrap:wrap;
    }
    .metas li {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .well {
        padding: 15px 20px;
    }
}